import { z } from 'zod';

export const loginSchema = z.object({
  body: z.object({
    email: z.string().email(),
    password: z.string().min(6)
  })
});

export const signInSchema = z.object({
  body: z.object({
    email: z.string().email(),
    password: z.string().min(6),
    displayName: z.string().min(5)
  })
});